## php-horde-kolab-storage 2.0.3

=== debian/changelog ===
php-horde-kolab-storage (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:12:21 +0100

php-horde-kolab-storage (2.0.2-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:33:20 +0100

php-horde-kolab-storage (2.0.2-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:12:23 +0100

php-horde-kolab-storage (2.0.2-1) unstable; urgency=low

  * Horde_Kolab_Storage package
  * Initial packaging (Closes: #695395)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 22:06:03 +0100
