## php-horde-kolab-storage 2.0.4

=== debian/changelog ===
php-horde-kolab-storage (2.0.4-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:26:59 +0200

php-horde-kolab-storage (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:59:52 +0200
