## php-horde-kolab-storage 2.0.5

=== debian/changelog ===
php-horde-kolab-storage (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:10:24 +0200
