## php-horde-kolab-storage 2.1.0

=== debian/changelog ===
php-horde-kolab-storage (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:43:56 +0200
