## php-horde-kolab-storage 2.1.4

=== debian/changelog ===
php-horde-kolab-storage (2.1.4-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:58:06 +0200

php-horde-kolab-storage (2.1.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:09:23 +0200
