## php-horde-kolab-storage 2.2.1

=== debian/changelog ===
php-horde-kolab-storage (2.2.1-1ubuntu1) xenial; urgency=medium

  * Update test depends for php7.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Mar 2016 13:33:47 -0700

php-horde-kolab-storage (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:25:52 +0100

php-horde-kolab-storage (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 09:04:45 +0100

php-horde-kolab-storage (2.1.4-4) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:19:44 +0200

php-horde-kolab-storage (2.1.4-3) unstable; urgency=medium

  * Replace @version@ before running tests

 -- Mathieu Parent <sathieu@debian.org>  Tue, 13 Oct 2015 02:40:16 +0200
