## php-horde-kolab-storage 2.2.2

=== debian/changelog ===
php-horde-kolab-storage (2.2.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 09:01:14 +0200

php-horde-kolab-storage (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Apr 2016 09:03:24 +0200

php-horde-kolab-storage (2.2.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:35:34 +0100
