## php-horde-kolab-storage 2.2.3

=== debian/changelog ===
php-horde-kolab-storage (2.2.3-1ubuntu1) bionic; urgency=medium

  * debian/patches/0001-namespaced-phpunit-classes.patch: switch to
    namespaced PHPUnit 6+ classes.
  * debian/patches/0002-phpunit-deprecated-getMock.patch: replace usage
    of PHPUnit's deprecated/removed getMock method.
  * debian/patches/0003-fix-tests-that-need-a-session.patch: fix tests
    that require a session. (LP: #1749783)

 -- Matt Coleman <matt@datto.com>  Thu, 22 Feb 2018 19:50:23 -0800

php-horde-kolab-storage (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 09:14:53 +0100
