## php-horde-kolab-storage 2.2.4

=== debian/changelog ===
php-horde-kolab-storage (2.2.4-5) unstable; urgency=medium

  * d/patches: Add 1012_php8.2.patch. Amend PHP 8.2 deprecation warnings and
    errors.
  * d/t/control: Document why we temporarily allow stderr. Needs to be fixed
    elsewhere (PHPUnit's MockBuilder for Serializable interface methods and
    Horde_Imap_Client [w-i-p]).
  * debian/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/patches: Re-arrange patches and patch file names.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Mar 2023 09:21:38 +0100

php-horde-kolab-storage (2.2.4-4) unstable; urgency=medium

  * Team upload.
  * d/patches: Use upstream patch to suppress warnings.
  * d/patches: fix serialization tests.

 -- Anton Gladky <gladk@debian.org>  Sun, 25 Dec 2022 11:37:38 +0100

php-horde-kolab-storage (2.2.4-3) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/watch: Switch to format version 4.

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.
  * d/control: Bump Standards-Version: to 4.6.1. No changes needed.
  * d/patches: fix some warnings due to php8.1 changes.
  * d/tests/control: allow stderr.

 -- Anton Gladky <gladk@debian.org>  Sat, 24 Dec 2022 00:28:06 +0100

php-horde-kolab-storage (2.2.4-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-imap.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/control: Require php-horde-history.
  * d/t/control: Require php-horde-log.
  * d/t/control: Require php-horde-imap-client.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 09:24:03 +0000

php-horde-kolab-storage (2.2.4-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 2.2.4
  * Update d/copyright from git show upstream-sid

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:23:22 +0200

php-horde-kolab-storage (2.2.3-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959337).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 08:56:09 +0200

php-horde-kolab-storage (2.2.3-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:32:48 +0200

php-horde-kolab-storage (2.2.3-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:32:54 +0200

php-horde-kolab-storage (2.2.3-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 14:18:16 +0200
