=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-horde-log, php-horde-history, php-horde-imap-client, php-imap
# Drop the allow-stderr restriction, when Serializable interface in MockBuilder and Horde_Imap_Client have been fixed
Restrictions: allow-stderr
